Bug 233614 - [seamonkey] - there should be an alias seamonkey for running mozilla binary
Summary: [seamonkey] - there should be an alias seamonkey for running mozilla binary
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: seamonkey   
(Show other bugs)
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Gecko Maintainer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-23 13:42 UTC by Satyabrata Maitra
Modified: 2008-07-24 19:09 UTC (History)
2 users (show)

Fixed In Version: RHBA-2008-0660
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 19:09:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0660 normal SHIPPED_LIVE seamonkey bug fix and enhancement update 2008-07-23 15:00:01 UTC

Description Satyabrata Maitra 2007-03-23 13:42:49 UTC
Description of problem:
Seamonkey is not running when type it from terminal.

Version-Release number of selected component (if applicable):
seamonkey-nss-1.0.8-0.2.el4
seamonkey-js-debugger-1.0.8-0.2.el4
seamonkey-1.0.8-0.2.el4
seamonkey-nspr-devel-1.0.8-0.2.el4
seamonkey-chat-1.0.8-0.2.el4
seamonkey-mail-1.0.8-0.2.el4
seamonkey-nss-devel-1.0.8-0.2.el4
seamonkey-devel-1.0.8-0.2.el4
seamonkey-nspr-1.0.8-0.2.el4
seamonkey-dom-inspector-1.0.8-0.2.el4

How reproducible:
Always

Steps to Reproduce:
1. Open KDE desktop in RHEL4.5 with en_US
2. Open terminal
3. type : seamonkey
4. Observe the result
  
Actual results:
Its not opening seamonkey from terminal

Expected results:
It should launch seamonkey.

Additional info:
O.S : RHEL-4.5 on i386 and x86_64 arch

Comment 1 RHEL Product and Program Management 2007-05-21 22:24:47 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 RHEL Product and Program Management 2007-09-07 19:36:16 UTC
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.

Comment 3 Matěj Cepl 2008-02-11 15:41:31 UTC
(translating description into more simple language, so that we know what's the
problem)

Comment 7 Satyabrata Maitra 2008-05-16 11:04:01 UTC
Tested this bug with the proposed rpm package in errata. 
This bug is Fixed for now.

seamonkey is able to launch from the terminal now in this proposed version, in
kde and gnome both.

Component Version Tested :
seamonkey-1.0.9-19.el4

OS :
RHEL4-AS U7

Architecture :-

i386 (So far)

Comment 9 Satyabrata Maitra 2008-06-26 10:11:02 UTC
Retested this bug with the new proposed rpm package in errata. 
This bug is Fixed for now.

seamonkey is able to launch from the terminal now in this proposed version, in
kde and gnome both.

Component Version Tested :
seamonkey-1.0.9-23.el4

OS :
RHEL4-U7-re20080625.0/

Architecture :-

i386

Comment 11 errata-xmlrpc 2008-07-24 19:09:53 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0660.html


Note You need to log in before you can comment on or make changes to this bug.